.list-head {
    margin: 0 2px;
    border-bottom: 1px solid #666;
    /* background-color: #eee; */
}

.list-body {
    max-height: 540px;
    overflow: auto;
}

.list-row, .list-row-member, .list-row-word {
    border: 2px solid white;
    margin: 2px 0;
}

.highlight {
    border: 2px solid #FF9800;
    border-radius: 5px;
}

.wrongword{
    background-color: #FF9800;
    border-radius: 3px;
    color: white;
}

.list-col {
    display: inline-block;
    /* vertical-align: text-bottom; */
    margin: 3px 0;
    padding: 0 3px;
}

.list-col input[type=checkbox] {
    width: initial;
    border: initial;
    margin: 0;
    padding: 0;
}

.list-col-word {
    width: 120px;
    margin-right:10px;
    padding: 0 5px;
}

.list-col-name {
    width: 140px;
}

.list-col-pos {
    width: 40px;
}

.list-col-turns {
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 500px;
}

.list-col-turn {
    width: 50px;
}

.list-col-total {
    width: 70px;
}

.list-col-turn,
.list-col-total {
    text-align: right;
}

.list-col-def {
    width: 480px;
}

.list-col-icon{
    width: 32px;
    text-align: center;
}

.list-col-name, .list-col-def{
    white-space: nowrap;
    text-overflow: ellipsis;
    /* overflow: hidden; */
}

